Subject: Trainer Candidate - Anmol Dutt Joshi Anmol
From: Anmol Dutt Joshi Anmol <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:05:17 -0400

| | Tech Support Test

Name | Anmol Dutt Joshi Anmol
E-mail | [email-masked]
Phone Number | (91) 7982908602
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Transportation Services | Compliance & Regulatory Executive | 1 June 2021 | 38000
Previous Employer 1 | Proptiger Real Estate | Data operation Executive | 1 August 2017 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Can Join Immediately
Please briefly describe your work experience specifically in training? | Trained Executive of  the North Amazon Sort Center , Fullfilment Center and Last Mile stations regardinv Compliance Documentation Process
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have worked as a Compliance Executive in Amazon Transportation Services where i have to handeled the many difficult situation like Vehicle Detentions by sales tax team.

I have handeled the siuatuon very calmly and follow all the guidelined given by goverment officer and able to manage the vehicle release process either by paying the penalty amount or without penalty .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service where we have provided the solution to the customer but it took too much time .

Great Customer Services in which we are able to provide solutions to the customers within certain time limit or SLA by which custome can trust on our organisation and recommend to others.

What according to you makes you a good candidate for this position? | Always focused on the customer services and always want to deliver the result with in SLA , i have done my the same many time during my working time period with Amazon
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |